/* CSS Document */
.rstpl-hero .rspbld-image {
  height: 80dvh !important;
}
.site-header .navbar-nav {
  text-transform: uppercase;
}
.site-footer h3 {
  color: #e6c664 !important;
}
.site-footer .btn-primary {
  --bs-btn-bg: var(--bs-default);
  --bs-btn-hover-bg: color-mix(in srgb, var(--bs-default), black 15%);
  --bs-btn-border-color: var(--bs-default);
  --bs-btn-hover-border-color: color-mix(in srgb, var(--bs-default), black 15%);
}